[plonegov-br] sobre o IDG 1.4

Héctor Velarde hector em simplesconsultoria.com.br
Terça Novembro 7 16:10:04 BRST 2017


exatamente, João Pedro; recentemente o PyPI deixou de suportar acesso 
via HTTP, então qualquer request usando esse scheme vai dar o seguinte erro:

HTTP/1.1 403 SSL is required

podem conferir isso usando algo como o seguinte na linha de comandos:

$ curl -v http://pypi.python.org/simple/brasil.gov.portal

tem duas soluções; a primeira, que foi pela que optamos na nova versão 
do IDG, é atualizar para zc.buildout 2.9.5.

a segunda é adicionar o seguinte na configuração do seu buildout:

[buildout]
index = https://pypi.python.org/simple/

atenciosamente,

Héctor Velarde



Mais detalhes sobre a lista de discussão PloneGov-BR